@import url(http://fonts.googleapis.com/css?family=Dancing+Script:400,700);

.body-bg {
  background-image: url('images/blue/bg.jpg');
  background-color: #f9f9f9;
}
.nav-bg {
  background: url('images/blue/nav-bg.jpg') 0 0 repeat-x;
  background-color: #85cadb;
}
.nav-hover {
  text-decoration: underline;
}
.featured {
  width: 92%;
  border: 1px solid #eee;
  padding: 26px;
  background: #fff;
}
.drop-shadow {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.img-after {
  display: none;
}
.footer-bg {
  background-image: none;
  background-color: #f0f0f0;
  background-color: rgba(0, 0, 0, 0.1);
}
body {
  color: #666666;
  background-image: url('images/blue/bg.jpg');
  background-color: #f9f9f9;
}
a {
  color: #cb6978;
}
a:hover {
  color: #be4356;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Dancing Script', cursive;
  color: #cb6978;
  font-weight: bold;
}
tr {
  border-bottom: 1px solid #ccc;
}
/* HEADER */
header#cc-header h1.site-title {
  font-family: 'Dancing Script', cursive;
  font-weight: normal;
}
/* NAV */
.full-width-container.full-nav {
  background: url('images/blue/nav-bg.jpg') 0 0 repeat-x;
  background-color: #85cadb;
}
.main-navigation .nav > li > a {
  color: #ffffff;
  text-shadow: none;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.main-navigation .nav > li > a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus,
.navbar .nav > li.current_page_item > a,
.navbar .nav > li.current-menu-ancestor > a {
  color: #ffffff;
  text-decoration: underline;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav > li.current-menu-ancestor.dropdown > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.main-navigation .nav > li > ul {
  background: #85cadb;
}
.main-navigation .nav li.dropdown:hover ul.dropdown-menu {
  display: block;
  margin-top: 0;
  border: 1px solid #39a6c1;
  -webkit-border-radius: 10px;
  -moz-border-radius: 0;
  border-radius: 10px;
}
.navbar .nav > li > .dropdown-menu::before {
  position: absolute;
  top: -7px;
  left: 50%;
  margin-left: -5px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #39a6c1;
  border-left: 7px solid transparent;
  content: '';
}
.navbar .nav > li > .dropdown-menu::after {
  position: absolute;
  top: -6px;
  left: 50%;
  margin-left: -4px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #85cadb;
  border-left: 6px solid transparent;
  content: '';
}
.navbar .nav .dropdown-menu li > a {
  color: #ffffff;
}
.navbar .nav .dropdown-menu li > a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.navbar .nav .dropdown-menu li.active > a,
.navbar .nav .dropdown-menu li.active > a:hover {
  color: #ffffff;
  text-decoration: underline;
}
/* CONTENT */
article {
  border-bottom: 1px dashed #999999;
}
.featured-image img {
  width: 92%;
  border: 1px solid #eee;
  padding: 26px;
  background: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.featured-image::before,
.featured-image::after {
  display: none;
}
.entry-meta .datetime {
  background: url('images/blue/date.png') 0 0 no-repeat;
}
.entry-meta .author {
  background: url('images/blue/author.png') 0 0 no-repeat;
}
.entry-meta .comments-link {
  background: url('images/blue/comment.png') 0 0 no-repeat;
}
.entry-meta {
  color: #999999;
  text-transform: uppercase;
  font-style: normal;
}
.entry-meta a {
  color: #999999;
}
h2.entry-title {
  font-size: 3em;
  font-weight: normal;
  color: #cb6978;
}
h2.entry-title a {
  color: #cb6978;
}
h2.entry-title a:hover {
  color: #be4356;
}
.edit-link a {
  background: #ffffff;
}
.more-content .next-post {
  background: url('images/blue/next.png') 100% -20px no-repeat;
}
.more-content .previous-post {
  background: url('images/blue/next.png') 0 0 no-repeat;
}
/* SIDEBAR WIDGETS */
.full-width-container.top-header {
  background-color: #cb6978;
}
.full-width-container.top-header .widget-container h3.widget-title,
.footer-full-width h3.widget-title {
  color: #cb6978;
  background: #f9f9f9;
}
.full-width-container.top-header .widget-container h3.widget-title::after,
.footer-full-width h3.widget-title::after {
  border-left: 5px solid #f9f9f9;
}
.full-width-container.top-header .widget-container,
.full-width-container.top-header .widget-container a,
.footer-full-width,
.footer-full-width a {
  color: #ffffff;
}
.full-width-container.top-header .widget-container a:hover {
  color: #be4356;
}
h2.box-widget-title {
  font-size: 2em;
}
h3.widget-title,
#widget-boxes-container h2.box-widget-title {
  font-family: 'Dancing Script', cursive;
  background: #f0f0f0;
  background: rgba(0, 0, 0, 0.1);
}
h3.widget-title::after,
#widget-boxes-container h2.box-widget-title::after {
  border-left: 5px solid #f0f0f0;
  border-left: 5px solid rgba(0, 0, 0, 0.1);
}
#callout-container .btn-primary,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  color: #ffffff;
  background-color: #85cadb;
  background-image: none;
  filter: none;
  border: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#callout-container .btn-primary:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: none;
  background-color: #5eb9cf;
  border-color: none;
}
/* FOOTER */
.footer-full-width {
  background-image: none;
  background-color: #f0f0f0;
  background-color: rgba(0, 0, 0, 0.1);
}
#footer-widgets {
  color: #666666;
}
#footer-widgets a {
  color: #cb6978;
}
#footer-widgets a:hover {
  color: #be4356;
}
